oVirt Ansible Roles CVE-2018-1117 Local Information Disclosure Vulnerability

Bugtraq ID: 104186
Class: Design Error
CVE: CVE-2018-1117
Remote: No
Local: Yes
Published: May 15 2018 12:00AM
Updated: May 15 2018 12:00AM
Credit: Unknown
Vulnerable: Redhat Virtualization Manager 4.1
Redhat Virtualization Engine 4.1
Redhat Virtualization 4.1
oVirt Ansible Roles 1.0.4
oVirt Ansible Roles 1.0.1
oVirt Ansible Roles 1.0
Not Vulnerable: oVirt Ansible Roles 1.0.6
oVirt Ansible Roles 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus